/* Scss Document */
/* color */
/* media queries*/
.logistics_case {
  margin: 3rem 3% 0 3%;
  background: rgba(249, 239, 170, 0.35);
  padding: 1rem;
  /*&:nth-of-type(n+5) {
		margin: 1rem 10%;
	}*/ }
  @media screen and (max-width: 767px) {
    .logistics_case {
      margin: 3rem 5% 0 5%; } }
  @media screen and (max-width: 480px) {
    .logistics_case {
      margin: 3rem 0 0 0; } }
  .logistics_case .title {
    font-weight: bold;
    padding: .5rem;
    display: table-cell;
    vertical-align: middle;
    font-size: 1.1rem; }
  .logistics_case .point {
    margin: 1rem auto;
    background: #fff !important;
    padding: 1rem;
    width: 100%; }
    .logistics_case .point .title {
      font-weight: bold;
      padding: .5rem;
      font-size: 1.1rem; }
    .logistics_case .point .text_box {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
      @media screen and (max-width: 1000px) {
        .logistics_case .point .text_box {
          display: block; } }
      .logistics_case .point .text_box .explain {
        padding: .5rem 0;
        width: 90%; }
      .logistics_case .point .text_box .text_only {
        border-top: #47463b 1px solid;
        padding: 1rem 0 0 0;
        margin: 1rem 0 0 0; }
        .logistics_case .point .text_box .text_only p {
          padding: 0 0 1rem 0; }
      .logistics_case .point .text_box .img {
        background: #fff;
        text-align: center;
        -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center; }
        @media screen and (max-width: 1000px) {
          .logistics_case .point .text_box .img {
            margin: .8rem 0 0 0; } }
  .logistics_case .point02 {
    margin: 1rem auto;
    background: #fff;
    padding: 1rem;
    width: 100%; }
    .logistics_case .point02 .text_box {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      @media screen and (max-width: 640px) {
        .logistics_case .point02 .text_box {
          display: block; } }
      .logistics_case .point02 .text_box .title {
        font-weight: bold;
        padding: .5rem;
        font-size: 1.1rem;
        width: 100%; }
      .logistics_case .point02 .text_box .explain {
        padding: .5rem 0;
        width: 70%; }
        @media screen and (max-width: 640px) {
          .logistics_case .point02 .text_box .explain {
            width: 100%; } }
      .logistics_case .point02 .text_box .img {
        background: #fff;
        text-align: center;
        -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
        width: 30%; }
        @media screen and (max-width: 640px) {
          .logistics_case .point02 .text_box .img {
            width: 100%;
            margin: .8rem 0 0 0; } }

/*========== end .logistics_case ==========*/

.logistics_case00 {
		margin: 3rem 3% 0 3%;
		background: rgba(249, 239, 170, 0.35);
		padding: 1rem;
		/*&:nth-of-type(n+5) {
			margin: 1rem 10%;
		}*/
}
@media screen and (max-width: 767px) {
		.logistics_case00 {
				margin: 3rem 5% 0 5%;
		}
}
@media screen and (max-width: 480px) {
		.logistics_case00 {
				margin: 3rem 0 0 0;
		}
}
.logistics_case00 .title {
		font-weight: bold;
		padding: 0.5rem;
		display: table-cell;
		vertical-align: middle;
		font-size: 1.1rem;
}
.logistics_case00 .point {
		margin: 1rem auto;
		background: #fff !important;
		padding: 1rem;
		width: 100%;
}
.logistics_case00 .point .title {
		font-weight: bold;
		padding: 0.5rem;
		font-size: 1.1rem;
}
.logistics_case00 .point .text_box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
}
@media screen and (max-width: 1000px) {
		.logistics_case00 .point .text_box {
				display: block;
		}
}
.logistics_case00 .point .text_box .explain {
		padding: 0.5rem 0;
		width: 90%;
}
.logistics_case00 .point .text_box .text_only {
		border-top: #47463b 1px solid;
		padding: 1rem 0 0 0;
		margin: 1rem 0 0 0;
}
.logistics_case00 .point .text_box .text_only p {
		padding: 0 0 1rem 0;
}
.logistics_case00 .point .text_box .img {
		background: #fff;
		text-align: center;
		-ms-flex-item-align: center;
		    -ms-grid-row-align: center;
		    align-self: center;
}
@media screen and (max-width: 1000px) {
		.logistics_case00 .point .text_box .img {
				margin: 0.8rem 0 0 0;
		}
}
.logistics_case00 .point02 {
		margin: 1rem auto;
		background: #fff;
		padding: 1rem;
		width: 100%;
}
.logistics_case00 .point02 .text_box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
}
@media screen and (max-width: 640px) {
		.logistics_case00 .point02 .text_box {
				display: block;
		}
}
.logistics_case00 .point02 .text_box .title {
		font-weight: bold;
		padding: 0.5rem;
		font-size: 1.1rem;
		width: 100%;
}
.logistics_case00 .point02 .text_box .explain {
		padding: 0.5rem 0;
		width: 70%;
}
@media screen and (max-width: 640px) {
		.logistics_case00 .point02 .text_box .explain {
				width: 100%;
		}
}
.logistics_case00 .point02 .text_box .img {
		background: #fff;
		text-align: center;
		-ms-flex-item-align: center;
		    -ms-grid-row-align: center;
		    align-self: center;
		width: 30%;
}
@media screen and (max-width: 640px) {
		.logistics_case00 .point02 .text_box .img {
				width: 100%;
				margin: 0.8rem 0 0 0;
		}
}

/*========== end .logistics_case00 ==========*/


/* === 2024新規 === */
.logistics_head {
		background: url("../img/logistics_head_bg.jpg") no-repeat;
		background-position: 50% center;
		background-size: cover;
}

.box_qa .item {
		width: 32.6666666667%;
}
.box_qa .item:nth-of-type(1) .ques {
		background: url("../img/box_ques_ico01.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(1) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}
.box_qa .item:nth-of-type(2) .ques {
		background: url("../img/box_ques_ico02.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(2) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}
.box_qa .item:nth-of-type(3) .ques {
		background: url("../img/box_ques_ico03.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(3) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}

.merit {
		margin: 3rem 0;
}
.merit .merit_title {
		padding: 0.5rem;
		border-bottom: #F3DE28 3px solid;
		font-weight: bold;
		font-size: 1.1rem;
}
.merit .merit_title span {
		font-weight: bold;
		font-size: 0.9rem;
		display: block;
}
@media screen and (max-width: 640px) {
		.merit .merit_title span {
				display: inline;
				padding-right: 1rem;
		}
}
.merit .merit_item {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		margin-bottom: 1rem;
}
@media screen and (max-width: 640px) {
		.merit .merit_item {
				display: block;
				margin-bottom: 2rem;
		}
}
.merit .merit_item .box {
		padding: 0.5rem;
}
@media screen and (max-width: 640px) {
		.merit .merit_item .box:first-of-type {
				text-align: center;
		}
}
.merit .merit_item .box:last-of-type {
		padding-top: 1.5rem;
}
@media screen and (max-width: 640px) {
		.merit .merit_item .box:last-of-type {
				padding-top: 0.5rem;
		}
}
.merit .merit_item .box ul {
		margin: 0;
}
.merit .merit_item .box ul li {
		list-style: none;
		text-indent: -1rem;
		padding-left: 1rem;
}

.service_flow {
		padding: 0 0 3rem 0;
}
.service_flow .box {
		background-color: #f5f5f5;
		padding: 3rem 1rem;
		position: relative;
		margin-top: -2rem;
		margin-bottom: 2rem;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-ms-flex-line-pack: center;
		    align-content: center;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
}
.service_flow .box:before {
		content: "";
		position: absolute;
		top: 100%;
		left: 50%;
		margin-left: -40px;
		border: 40px solid transparent;
		border-top: 30px solid #f5f5f5;
		z-index: 2;
}
@media screen and (max-width: 767px) {
		.service_flow .box:before {
				margin-left: -20px;
				border: 20px solid transparent;
				border-top: 15px solid #f5f5f5;
		}
}
.service_flow .box:nth-of-type(1) {
		padding-left: 2rem;
		padding-right: 2rem;
}
@media screen and (max-width: 899px) {
		.service_flow .box:nth-of-type(1) {
				padding-left: 1rem;
				padding-right: 1rem;
		}
}
.service_flow .box:nth-of-type(2) {
		background: #F3DE28;
		text-align: center;
}
.service_flow .box:nth-of-type(2) .item:nth-of-type(odd) {
		width: 22.5%;
		-ms-flex-item-align: end;
		    align-self: flex-end;
}
.service_flow .box:nth-of-type(2) .item:nth-of-type(even) {
		width: 3%;
		padding: 0;
}
.service_flow .box:nth-of-type(2):before {
		border-top: 30px solid #F3DE28;
}
@media screen and (max-width: 767px) {
		.service_flow .box:nth-of-type(2):before {
				border-top: 15px solid #F3DE28;
		}
}
.service_flow .box:nth-of-type(3) {
		padding-left: 2rem;
		padding-right: 2rem;
}
@media screen and (max-width: 899px) {
		.service_flow .box:nth-of-type(3) {
				padding-left: 1rem;
				padding-right: 1rem;
		}
}
.service_flow .box:nth-of-type(3):before {
		content: none;
}
.service_flow .box .item {
		padding: 0.5rem;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
}
.service_flow .box .item .title {
		font-weight: bold;
		font-size: 1.05rem;
		margin-bottom: 0.5rem;
}
@media screen and (max-width: 767px) {
		.service_flow .box .item .title {
				font-size: 0.8rem;
		}
}
.service_flow .box .item .color {
		color: #f3682c;
}
.service_flow .box .img {
		width: 35%;
}
@media screen and (max-width: 899px) {
		.service_flow .box .img {
				width: 45%;
		}
}
.service_flow .box .text {
		width: 100%;
		font-size: 1.5rem;
		font-weight: bold;
}
@media screen and (max-width: 899px) {
		.service_flow .box .text {
				font-size: 1.2rem;
		}
}
.service_flow .box .arrow-right {
		display: inline-block;
		vertical-align: middle;
		color: #47463b;
		line-height: 2;
		position: relative;
		width: 1em;
		height: 1em;
		-webkit-transform: translateX(-25%) rotate(45deg);
		        transform: translateX(-25%) rotate(45deg);
}
.service_flow .box .arrow-right::before, .service_flow .box .arrow-right::after {
		content: "";
		position: absolute;
		background: currentColor;
		border-radius: 0.1em;
}
.service_flow .box .arrow-right::before {
		top: 0;
		left: 0;
		right: 0;
		height: 0.2em;
}
.service_flow .box .arrow-right::after {
		top: 0;
		right: 0;
		bottom: 0;
		width: 0.2em;
}

/*===== end .service_flow =====*/
.deliver_case {
		margin: 3rem 0;
		background: rgba(249, 239, 170, 0.35);
		padding: 1rem;
}
.deliver_case .title {
		font-weight: bold;
		padding: 0.5rem;
		display: table-cell;
		vertical-align: middle;
		font-size: 1.1rem;
}
.deliver_case .text {
		margin: 1rem auto;
		background: #fff;
		padding: 1rem;
		width: 100%;
}
.deliver_case .text .title {
		font-weight: bold;
		padding: 0.5rem;
		font-size: 1.1rem;
}
.deliver_case .text .text_box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
}
@media screen and (max-width: 1000px) {
		.deliver_case .text .text_box {
				display: block;
		}
}
.deliver_case .text .text_box .explain {
		padding: 0.5rem 0;
		width: 90%;
}
.deliver_case .text .text_box .explain ul {
		margin: 0;
}
.deliver_case .text .text_box .explain ul li {
		list-style: none;
		text-indent: -1.7rem;
		padding-left: 1.7rem;
}
.deliver_case .text .text_box .explain p {
		margin-bottom: 0.8rem;
}
.deliver_case .text .text_box .text_only {
		border-top: #47463b 1px solid;
		padding: 1rem 0 0 0;
		margin: 1rem 0 0 0;
}
.deliver_case .text .text_box .text_only p {
		padding: 0 0 1rem 0;
}
.deliver_case .text .text_box .img {
		background: #fff;
		text-align: center;
		-ms-flex-item-align: center;
		    -ms-grid-row-align: center;
		    align-self: center;
}
@media screen and (max-width: 1000px) {
		.deliver_case .text .text_box .img {
				margin: 0.8rem 0 0 0;
		}
}


/* === 2024新規 === */
.logistics_head {
		background: url("../img/logistics_head_bg.jpg") no-repeat;
		background-position: 50% center;
		background-size: cover;
}

.box_qa .item {
		width: 32.6666666667%;
}
.box_qa .item:nth-of-type(1) .ques {
		background: url("../img/box_ques_ico01.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(1) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}
.box_qa .item:nth-of-type(2) .ques {
		background: url("../img/box_ques_ico02.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(2) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}
.box_qa .item:nth-of-type(3) .ques {
		background: url("../img/box_ques_ico03.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(3) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}

.merit {
		margin: 3rem 0;
}
.merit .merit_title {
		padding: 0.5rem;
		border-bottom: #F3DE28 3px solid;
		font-weight: bold;
		font-size: 1.1rem;
}
.merit .merit_title span {
		font-weight: bold;
		font-size: 0.9rem;
		display: block;
}
@media screen and (max-width: 640px) {
		.merit .merit_title span {
				display: inline;
				padding-right: 1rem;
		}
}
.merit .merit_item {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		margin-bottom: 1rem;
}
@media screen and (max-width: 640px) {
		.merit .merit_item {
				display: block;
				margin-bottom: 2rem;
		}
}
.merit .merit_item .box {
		padding: 0.5rem;
}
@media screen and (max-width: 640px) {
		.merit .merit_item .box:first-of-type {
				text-align: center;
		}
}
.merit .merit_item .box:last-of-type {
		padding-top: 1.5rem;
}
@media screen and (max-width: 640px) {
		.merit .merit_item .box:last-of-type {
				padding-top: 0.5rem;
		}
}
.merit .merit_item .box ul {
		margin: 0;
}
.merit .merit_item .box ul li {
		list-style: none;
		text-indent: -1rem;
		padding-left: 1rem;
}

.service_flow {
		padding: 0 0 3rem 0;
}
.service_flow .box {
		background-color: #f5f5f5;
		padding: 3rem 1rem;
		position: relative;
		margin-top: -2rem;
		margin-bottom: 2rem;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-ms-flex-line-pack: center;
		    align-content: center;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
}
.service_flow .box:before {
		content: "";
		position: absolute;
		top: 100%;
		left: 50%;
		margin-left: -40px;
		border: 40px solid transparent;
		border-top: 30px solid #f5f5f5;
		z-index: 2;
}
@media screen and (max-width: 767px) {
		.service_flow .box:before {
				margin-left: -20px;
				border: 20px solid transparent;
				border-top: 15px solid #f5f5f5;
		}
}
.service_flow .box:nth-of-type(1) {
		padding-left: 2rem;
		padding-right: 2rem;
}
@media screen and (max-width: 899px) {
		.service_flow .box:nth-of-type(1) {
				padding-left: 1rem;
				padding-right: 1rem;
		}
}
.service_flow .box:nth-of-type(2) {
		background: #F3DE28;
		text-align: center;
}
.service_flow .box:nth-of-type(2) .item:nth-of-type(odd) {
		width: 22.5%;
		-ms-flex-item-align: end;
		    align-self: flex-end;
}
.service_flow .box:nth-of-type(2) .item:nth-of-type(even) {
		width: 3%;
		padding: 0;
}
.service_flow .box:nth-of-type(2):before {
		border-top: 30px solid #F3DE28;
}
@media screen and (max-width: 767px) {
		.service_flow .box:nth-of-type(2):before {
				border-top: 15px solid #F3DE28;
		}
}
.service_flow .box:nth-of-type(3) {
		padding-left: 2rem;
		padding-right: 2rem;
}
@media screen and (max-width: 899px) {
		.service_flow .box:nth-of-type(3) {
				padding-left: 1rem;
				padding-right: 1rem;
		}
}
.service_flow .box:nth-of-type(3):before {
		content: none;
}
.service_flow .box .item {
		padding: 0.5rem;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
}
.service_flow .box .item .title {
		font-weight: bold;
		font-size: 1.05rem;
		margin-bottom: 0.5rem;
}
@media screen and (max-width: 767px) {
		.service_flow .box .item .title {
				font-size: 0.8rem;
		}
}
.service_flow .box .item .color {
		color: #f3682c;
}
.service_flow .box .img {
		width: 35%;
}
@media screen and (max-width: 899px) {
		.service_flow .box .img {
				width: 45%;
		}
}
.service_flow .box .text {
		width: 100%;
		font-size: 1.5rem;
		font-weight: bold;
}
@media screen and (max-width: 899px) {
		.service_flow .box .text {
				font-size: 1.2rem;
		}
}
.service_flow .box .arrow-right {
		display: inline-block;
		vertical-align: middle;
		color: #47463b;
		line-height: 2;
		position: relative;
		width: 1em;
		height: 1em;
		-webkit-transform: translateX(-25%) rotate(45deg);
		        transform: translateX(-25%) rotate(45deg);
}
.service_flow .box .arrow-right::before, .service_flow .box .arrow-right::after {
		content: "";
		position: absolute;
		background: currentColor;
		border-radius: 0.1em;
}
.service_flow .box .arrow-right::before {
		top: 0;
		left: 0;
		right: 0;
		height: 0.2em;
}
.service_flow .box .arrow-right::after {
		top: 0;
		right: 0;
		bottom: 0;
		width: 0.2em;
}

/*===== end .service_flow =====*/
.logistics_case {
		margin: 3rem 0;
		background: rgba(249, 239, 170, 0.35);
		padding: 1rem;
}
.logistics_case .title {
		font-weight: bold;
		padding: 0.5rem;
		display: table-cell;
		vertical-align: middle;
		font-size: 1.1rem;
}
.logistics_case .text {
		margin: 1rem auto;
		background: #fff;
		padding: 1rem;
		width: 100%;
}
.logistics_case .text .title {
		font-weight: bold;
		padding: 0.5rem;
		font-size: 1.1rem;
}
.logistics_case .text .text_box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
}
@media screen and (max-width: 1000px) {
		.logistics_case .text .text_box {
				display: block;
		}
}
.logistics_case .text .text_box .explain {
		padding: 0.5rem 0;
		width: 90%;
}
.logistics_case .text .text_box .explain ul {
		margin: 0;
}
.logistics_case .text .text_box .explain ul li {
		list-style: none;
		text-indent: -1.7rem;
		padding-left: 1.7rem;
}
.logistics_case .text .text_box .explain p {
		margin-bottom: 0.8rem;
}
.logistics_case .text .text_box .text_only {
		border-top: #47463b 1px solid;
		padding: 1rem 0 0 0;
		margin: 1rem 0 0 0;
}
.logistics_case .text .text_box .text_only p {
		padding: 0 0 1rem 0;
}
.logistics_case .text .text_box .img {
		background: #fff;
		text-align: center;
		-ms-flex-item-align: center;
		    -ms-grid-row-align: center;
		    align-self: center;
}
@media screen and (max-width: 1000px) {
		.logistics_case .text .text_box .img {
				margin: 0.8rem 0 0 0;
		}
}
/*========== end .logistics_case ==========*/